[KBRWeapons.MutKBRWeaponsArena]
Prop1=KBRWeapons.KBR_Christa
Prop2=KBRWeapons.KBRElectroG
Prop3=KBRWeapons.KBRlauncher
Prop4=KBRWeapons.KBRMFCLaunc
Prop5=KBRWeapons.KBRTarRifle
Prop6=KBRWeapons.KBRMFCLaunc
Prop7=KBRWeapons.KBRElectroG
Prop8=KBRWeapons.KBRUltraSMG
Prop9=KBRWeapons.KBRUltraSMG
Prop10=KBRWeapons.KBRUltraSMG
Prop11=KBRWeapons.KBRElectroG
Prop12=KBRWeapons.KBRElectroG
Prop13=KBRWeapons.KBRLauncher
Prop14=KBRWeapons.KBRlauncher
Prop15=KBRWeapons.KBRUltraSMG
Prop16=KBRWeapons.KBRUltraSMG
Prop17=KBRWeapons.KBR_Christa
Prop0=KBRWeapons.KBR_Christa

